{% if page.support.section.visible == true %}
<section class="container my-5 text-center">

  {% if page.support.section.icon %}
  <i class="h1 {{ page.support.section.icon }}"></i>
  {% endif %}

  {% if page.support.section.name %}
  <h1>{{ page.support.section.name }}</h1>
  {% endif %}

  {% if page.support.section.preamble %}
  <p>{{ page.support.section.preamble }}</p>
  {% endif %}

  {% if page.support.content.size > 0 %}
  <div class="row">
    {% for support in page.support.content %}
    <div class="col">{{ support }}</div>
    {% endfor %}
  </div>
  {% else %}
  <div class="alert alert-light border shadow" role="alert">Nothing posted here, yet.</div>
  {% endif %}

</section>
{% endif %}
